General discussion

Locked

Foxpro Compability Issues

By lmcdonald ·
I was running Foxpro2.6 on W98 on a Novell server. I now have XP running on NT server. Will it work if I upgrade to 2.6a and then run the patches for "divide by zero" error?

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

by Blackcurrant In reply to Foxpro Compability Issues

Hi

Yes, it probably will. We originally used FoxPro 2.x on an old Windows 3.11 machine, and still have the floppy disks. We installed it on a WinXP Pro machine and got the error you describe above. We applied the patch from Microsoft, and everything worked fine.

Good luck

Collapse -

by lmcdonald In reply to

Poster rated this answer.

Collapse -

by lmcdonald In reply to Foxpro Compability Issues

This question was closed by the author

Back to Windows Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums